Bug 1459373 - Typo on https://access.redhat.com/documentation/en-us/red_hat_container_development_kit/3.0/html-single/getting_started_guide/
Typo on https://access.redhat.com/documentation/en-us/red_hat_container_devel...
Status: NEW
Product: Container Development Kit (CDK)
Classification: Red Hat
Component: documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.3
Assigned To: Brian Brock
agajdosi
Robert Krátký
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 20:58 EDT by Brian J. Atkisson
Modified: 2017-06-09 03:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian J. Atkisson 2017-06-06 20:58:00 EDT
oc new-app proj-00 --display-name="Project 00 - initial"

Should be:

oc new-project proj-00 --display-name="Project 00 - initial"

(new-project instead of new-app)
Comment 1 Robert Krátký 2017-06-07 08:42:58 EDT
Brian, please, open a JIRA, update this bug with a link to it, and then add a note here when resolved.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.